[setup]
AppTitle      =   懒懒熊节拍懒懒地音乐休闲
Ename         =     lanlanxiong   
AppName       =  DeSmuME2.exe
SoftId        =    8556
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   懒懒熊节拍懒懒地音乐休闲中文版.nds
isReg         = 0  
RUNCommand    = 
RunNum=2
LastTime=2012-4-26 上午 10:42:29
isclose=1
isDirRun=0
webName=962
